## charts4j 1.3

=== debian/changelog ===
charts4j (1.3-4) unstable; urgency=medium

  * Updating d/watch for Github new release/tag page
  * Preparing d/watch for repacking with a suffix next time
  * Raising Standards version to 4.6.0 (no change)
  * Refreshing d/copyright, changing the name of MIT license to Expat

 -- Pierre Gruet <pgt@debian.org>  Mon, 20 Dec 2021 12:00:18 +0100

charts4j (1.3-3) unstable; urgency=medium

  * Team upload.
  * Fixed the email address of the Debian Java Maintainers
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jan 2021 11:48:37 +0100

charts4j (1.3-2) unstable; urgency=medium

  * Source-only upload
  * Marking the binary package as Multi-Arch: foreign

 -- Pierre Gruet <pgtdebian@free.fr>  Fri, 25 Sep 2020 08:01:02 +0200

charts4j (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #966192)

 -- Pierre Gruet <pgtdebian@free.fr>  Sat, 25 Jul 2020 23:13:19 +0200
