=== debian/control ===
Source: charts4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper,
               junit4 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/java-team/charts4j
Vcs-Git: https://salsa.debian.org/java-team/charts4j.git
Homepage: https://github.com/julienchastang/charts4j/
Rules-Requires-Root: no

Package: libcharts4j-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: free, lightweight charts and graphs Java API
 charts4j enables developers to programmatically create the charts available in
 the Google Chart API through a straightforward and intuitive Java API.
