=== debian/watch ===
version=4

opts="repack,compression=xz,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/julienchastang/charts4j/tags (?:.*?/)?(?:v|(?:charts4j\-))?@ANY_VERSION@@ARCHIVE_EXT@
